﻿header{
    width: 100%;
    display: block;
    background-color: #FFF;
    position: fixed;
    z-index: 999;
    font-size: 0;
}
.header2 .header-bg-box{
    box-shadow: rgba(0, 0, 0, 0.4)2px 2px 2px;
}
.header-box{
    width: 100%;
    display: block;
    position: fixed;
    background-color: #FFF;
    z-index: 999;
    top: 0;

}
.header-logo,
.header-menu li a{
    transition: all .3s linear;
}
.header2 .header-logo,
.header2 .header-menu li a{
    height: 50px;
    line-height: 50px;
}

.header-logo{
    padding-left: 98px;
    display: inline-block;
    position: relative;
    z-index: 5;
    height: 70px;
    line-height: 70px;
   
}
.header-icon,
.header-title{
    cursor: pointer;
}
.header-icon{
    width: 40px;
    display: inline-block;
    vertical-align: middle;
}
.header2 .header-title:before,
.header2 .header-title:after{
    top: 77%;
}



.header-title{
    font-size: 18px;
    letter-spacing: 10px;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;

}
.header-title:before{
    content: 'normal';
    font-size: 0;
    width: 50%;
    height: 1px;
    background-color: #9a0004;
    display: block;
    position: absolute;
    left: 0;
    transition: all .3s linear;
    top: 70%;
}
.header-title:after{
    content: 'normal';
    font-size: 0;
    width: 51%;
    height: 1px;
    background-color: #FFF;
    display: block;
    position: absolute;
    right: 0;
    top: 70%;
    transition: all .3s linear;
}
.header-title span{
    position: relative;
    display: inline-block;
    color: #FFF;
}

.header-bg-box{
    width: 100%;
    display: block;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    z-index: 1;
}
.header-bg1{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    background-color: #9a0004;
}
.header-bg2{
    width: 240px;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 2;
    background-color: #FFF;
}

.header-menu{
    width: 1200px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    font-size: 0;
    text-align: right;
    position: relative;
    z-index: 5;
}
.header-menu li{    
    font-size: 16px;
    letter-spacing: 4px;
    width: 120px;
    max-width: 100%;
    display: inline-block;
    color: #FFF;
    text-align: center;
}

/*----------------------------------*/
.rwd-menu{
    width: 59px;
    position: absolute;
    right: 3%;
    top: 45px;
    z-index: 99999;
    display: none;
    transition: all .3s linear;
}
.rwd-menu span{
    width: 40px;
    display: block;
    margin: 0 auto;
    height: 4px;
    background-color: #000;
    position: relative;
}
#index .rwd-menu span{
    background-color: #FFF;
}
.rwd-menu span:nth-child(even){
    margin: 10px auto;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(1){
    transform: scale(1);
    transform-origin: left;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(3){
    transform: scale(1);
    transform-origin: right;
    transition: all .4s linear;
}
.rwd-menu span:nth-child(4){
    top: -28px;
    transform:  scale(0) rotate(-45deg);
}

.rwd-menu.active span:nth-child(odd){
    transform: scale(0);
    transition: all .4s linear;
    transition-delay: 0;
}

.rwd-menu.active span:nth-child(2){
    transform: rotate(45deg);
    transition: all .4s linear;
}
.rwd-menu.active span:nth-child(4){
    transform: scaleX(1) rotate(-45deg);
    transition-delay: 0.3s;
}
.rwd-menu.active span{
    background-color: #FFF;
}